/*

Hostel Alex 30 RTE



*/

p, ul, ol, dl, table, form, blockquote {
	margin-bottom: 10px;
}


ul ul, ul ol, ol ol, ol ul {
	margin-left: 20px;
	margin-bottom: 0px;
	}

blockquote blockquote {
	margin-top: 10px;
}




/* @group Text & Paragraphs */

em {
	font-style: italic;
}

strong {
	font-weight: bold;
	}

/* @end Text & Paragraphs */

/* @group Links */

a {
	color: #9D141B;
	text-decoration: none;
	}

a:hover,
a:focus {
	color: #E17609;
}

/* @end Links */



/* @group Headlines */

h1, h2, h3, h4, h5, h6 {
	line-height: 1.1em;
	font-weight: normal;
   text-transform: uppercase;
   font-weight: bold;
   color: #E17609;
   }

h4, h5, h6 {
	
	}


h1,h2 {
	font-size: 26px;
	margin-bottom: 10px;
	margin-top: 20px;
	
	}
h2#jetztBuchen {
   font-size: 22px !important;
}
h3 {
	font-size: 16px;
	margin-bottom: 5px;
	margin-top: 20px;
	}
h3.whitehorse,
h3.whitewireless,
h3.whitepeople,
h3.whitebubble,
h3.whitebed,
h3.orangebed {
   color: #fff;
   margin-top: 0;
   padding-left: 54px;
   padding-top: 9px;
   height: 35px;
   font-weight: normal;
   margin-left: -55px;
   overflow: hidden;
   background-image: url(../images/sprite_h3_icons.png);
   background-repeat: no-repeat;
}

h3.whitehorse {background-position: 0 -4px;}
h3.whitewireless {background-position: 0 -53px;}
h3.whitepeople {background-position: 0 -106px;}
h3.whitebubble {background-position: 0 -159px;}
h3.orangebubble {background-position: 0 -212px;}
h3.orangebed {background-position: 0 -265px;}
h3.whitebed {background-position: 0 -318px;}

h3.orangebubble {
   padding-left: 56px;
   padding-top: 0px;
   height: 44px;
   margin-bottom: 10px;
   overflow: hidden;
   background-image: url(../images/sprite_h3_icons.png);
   background-repeat: no-repeat;
}

h4 {
	font-size: 15px;
	margin-bottom: 5px;
	}

h5 {
   text-transform: none;
	font-size: 14px;
	margin-bottom: 0px;
	}

h6 {
   text-transform: none;
	font-size: 14px;
	margin-bottom: 10px;
	color: #494949;
	
	}

/* @end Headlines */


/* @group Lists */

ul, ol {
	margin-left: 30px;
	}

ul ul, ul ol, ol ol, ol ul {
	margin-left: 20px;
	}

dd {
	margin-left: 20px;
	}

/* @end Lists */


/* @group Blockquote Styling */

blockquote {

	}


/* @group Common Styles for RTE */

h1.first-header,
h2.first-header,
h3.first-header,
h4.first-header,
h5.first-header,
h6.first-header {
	margin-top: 0px;
	}

/* @end Common Styles for RTE */



/* @end Blockquote Styling */


/* @group Table Styling */



td, th, caption {
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
	padding-right: 5px;
	height: auto;
}

col {
	background-color: #f9f9f9;
	}

thead th, tfoot th, tfoot td {
	text-align: left;
	}

caption {
	background-color: #f9f9f9;
	font-weight: bold;
	
	}

td.spancolumn-1,
th.spancolumn-1 {
	width: 30px;
	}

td.spancolumn-2,
th.spancolumn-2 {
	width: 80px;
	}

td.spancolumn-3,
th.spancolumn-3 {
	width: 130px;
	}

td.spancolumn-4,
th.spancolumn-4 {
	width: 180px;
	}
	
td.spancolumn-5,
th.spancolumn-5 {
	width: 230px;
	}


td.spancolumn-6,
th.spancolumn-6 {
	width: 280px;
	}

td.spancolumn-7,
th.spancolumn-7 {
	width: 330px;
	}

td.spancolumn-8,
th.spancolumn-8 {
	width: 380px;
	}

td.spancolumn-9,
th.spancolumn-9 {
	width: 430px;
	}


td.spancolumn-10,
th.spancolumn-10 {
	width: 480px;
	}

td.spancolumn-11,
th.spancolumn-11 {
	width: 530px;
	}

td.spancolumn-12,
th.spancolumn-12 {
	width: 580px;
	}


/* @end Table Styling */

.align-right {
	text-align: right;
	}

.align-left {
	text-align: left;
	}

.align-center {
	text-align: center;
	}


/* @group RTE Custom Styles */

h1.first-header,
h2.first-header,
h3.first-header,
h4.first-header,
h5.first-header,
h6.first-header {
	margin-top: 0px;
	}

.align-right {
	text-align: right;
	}

.align-left {
	text-align: left;
	}

.align-center {
	text-align: center;
	}

p.feature-text,
ul.feature-text {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	line-height: 22px;
	font-style: italic;
	}

p.big-text,
ul.big-text {
	font-size: 15px;
	line-height: 22px;
	}

p.orange-highlight,
span.orange-highlight,
h1.orange-highlight,
h2.orange-highlight,
h3.orange-highlight,
h4.orange-highlight,
h5.orange-highlight,
h6.orange-highlight {
	color: #aa1111;
}

a.more {
   border: 1px solid #e17609;
   background: #e17609;
   color: #fff;
   font-weight: bold;
   display: block;
   margin-right: -6px;
   margin-bottom: 4px;
   padding: 2px 8px 3px 8px;
   text-align: center;
   float: right;
   text-transform: uppercase;
}
a.more:hover {
   text-shadow: 0 0 2px #fff;
   background: #F29400;
   
}
a.button {
   border: 1px solid #e17609;
   background: #e17609 url(../images/ok.png) no-repeat 4px 3px;
   color: #fff;
   font-weight: bold;
   display: block;
   margin: 0 0;
   padding: 2px 8px 3px 22px;
   text-align: center;
   float: left;
   text-transform: uppercase;
   font-size: 20px;
}
a.button:hover{
   background-color: #F29400;
    text-shadow: 0 0 2px #fff;
 
}

a.fancyclose {
   position: relative;
   display: block;
   width: 120px;
   margin: 20px auto 5px auto;
   color: #EE7600;
   border: 1px solid #EE7600;
   padding:2px 5px;
   background: #fff;
   text-transform: uppercase;
   font-weight: bold;
   font-family: 'PT Sans Narrow', Calibri, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	text-align: center;
    -moz-border-radius: 4px;
   -webkit-border-radius: 4px;
   border-radius: 4px;
}
p a.fancyclose:hover {
   color: #000 !important;
}
#contentBlock-2 h2,
#contentBlock-2 h3,
#contentBlock-2 h4 {
   color: #fff;
   font-weight: normal;
}

#contentBlock-2 a {
   color: #eee;
}
#contentBlock-2 a:hover {
   color: #fff;
}
/* @end RTE Custom Styles */


.white {
   color: #fff !important;
   text-shadow: none !important;
}

li.thumb,
.csc-bulletlist li {
      list-style-image: url(../images/ok.png);
      margin-bottom: 8px;
      line-height: 14px;
      font-weight: bold;
}

/* @group RTE Backend Styling */

/* This styling is simply to help the backend text in the RTE look approximately like the text on the front end of the site. You will need to adjust to fit the styling you have assigned in mainstyles.css*/

.htmlarea-content-body,
.htmlarea-content-body td,
.htmlarea-content-body th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	color: #333333;
	font-weight: normal;
	height: 100%;
	font-style: normal;
}

a.iframefancybox {

}
a.fancybox.iframe {}

/* @end RTE Backend Styling  */

